function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","pdif");
x.t("active","ipv4");
x.t("miscellaneous","reasons");
x.t("ipsec","packets");
x.t("ipsec","bytes");
x.t("ipsec","either");
x.t("eap-rxchalsrvrpassthru","description");
x.t("indicated","statistics");
x.t("provide","index");
x.t("svcname","description");
x.t("(0)","inservice");
x.t("available","sessions");
x.t("available","outofservice");
x.t("sess-mipfail","description");
x.t("sess-discnonexistpcrf","description");
x.t("successes","int32");
x.t("defines","format");
x.t("proxy","mobile");
x.t("allocation","failure");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("sess-curmip","description");
x.t("multimedia","domain");
x.t("ipsec-violpacket","description");
x.t("description","total");
x.t("description","name");
x.t("description","system-wide");
x.t("description","number");
x.t("description","maximum");
x.t("description","section");
x.t("description","bind");
x.t("description","identification");
x.t("description","data");
x.t("description","service");
x.t("table","bulk");
x.t("currently","active");
x.t("currently","facilitating");
x.t("currently","dormant");
x.t("sess-curactipv4","description");
x.t("sess-discmipremote","description");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","pdif");
x.t("variables","typically");
x.t("markers","identify");
x.t("source","address");
x.t("required","mac");
x.t("apply","example");
x.t("pdif","state");
x.t("pdif","schema");
x.t("pdif","sessions");
x.t("pdif","services");
x.t("pdif","service");
x.t("pdif","statistics");
x.t("current","proxy");
x.t("current","mobile");
x.t("current","simple");
x.t("user","side");
x.t("user","int32");
x.t("sess-discmmdtimeout","description");
x.t("mac-authfailtimeout","description");
x.t("eap-failure","messages");
x.t("ipsec-rxpacket","description");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("remote","mobile");
x.t("remote","node");
x.t("discadmin","description");
x.t("provided","depends");
x.t("provided","statistic");
x.t("state","description");
x.t("state","identified");
x.t("sess-ttlmip","description");
x.t("timer","expiry");
x.t("timer","timeout");
x.t("interface","down");
x.t("interface","setup");
x.t("mode","forward");
x.t("mode","initial");
x.t("mode","int32");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("sess-discipsec","description");
x.t("missing","mac");
x.t("mac-authfailother","description");
x.t("reset","following");
x.t("time","within");
x.t("time","required");
x.t("time","frame");
x.t("time","session");
x.t("time","allowed");
x.t("1.345","string");
x.t("(2)","pdif");
x.t("packets","match");
x.t("packets","transmitted");
x.t("packets","received");
x.t("identify","object");
x.t("subscriber","found");
x.t("subscriber","session");
x.t("unknown","(0)");
x.t("unknown","user");
x.t("sess-curinprog","description");
x.t("transient","ones");
x.t("mobile","clients");
x.t("mobile","sessions");
x.t("mobile","int32");
x.t("sess-sipfbacknorrq","description");
x.t("tagged","pool");
x.t("total","number");
x.t("down","int32");
x.t("ipsec-txoctet","description");
x.t("32-bit","64-bit");
x.t("sess-pmipfail","description");
x.t("rrq","request");
x.t("mac","address");
x.t("mac","validation");
x.t("default","int32");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("eap-txinitreqsrvrpassthru","description");
x.t("command","system");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("license","int32");
x.t("failures","interface");
x.t("failures","unknown");
x.t("failures","mac");
x.t("failures","unauthorized");
x.t("failures","reason");
x.t("failures","diameter");
x.t("failures","timeout");
x.t("failures","int32");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("sess-ttlsetup","description");
x.t("cpu","resources");
x.t("found","mac");
x.t("found","defined");
x.t("disconnection","reason");
x.t("mac-authreqvalid","description");
x.t("eap-rxfailsrvrpassthru","description");
x.t("sess-sipfbacknotdone","description");
x.t("add","failure");
x.t("complete","int32");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("simple","sessions");
x.t("simple","fallback");
x.t("mac-authfailmacnotfound","description");
x.t("eap","messages");
x.t("eap","challenge");
x.t("eap","server");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","service");
x.t("reasons","disconnection");
x.t("reasons","defined");
x.t("reasons","int32");
x.t("traffic","selectors");
x.t("overview","chapter");
x.t("products","pdif");
x.t("int32/int64","integer");
x.t("via","ipsec");
x.t("mac-authfailmacmalformed","description");
x.t("name","pdif");
x.t("name","address");
x.t("name","context");
x.t("vpnid","description");
x.t("sess-sipfbacktagaddr","description");
x.t("forward","request");
x.t("common","schema");
x.t("codes","unknown");
x.t("sess-pmipsuccess","description");
x.t("clients","pass-through");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","based");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","sessions");
x.t("sess-curpmip","description");
x.t("sess-discmacfail","description");
x.t("mac-authsuccmatch","description");
x.t("part","nai");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","key");
x.t("session","limit");
x.t("session","attempts");
x.t("session","absolute");
x.t("session","setup");
x.t("session","internal");
x.t("session","manager");
x.t("session","int32");
x.t("session","setups");
x.t("inservice","(1)");
x.t("sess-sipsuccess","description");
x.t("sess-mipattempt","description");
x.t("sess-discsesssetuptimeout","description");
x.t("eap-success","messages");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("identified","following");
x.t("sess-cursip","description");
x.t("completed","int32");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","allocation");
x.t("address","pdif");
x.t("address","type");
x.t("address","missing");
x.t("address","found");
x.t("address","validation");
x.t("address","matches");
x.t("address","malformed");
x.t("address","authentication");
x.t("address","received");
x.t("address","int32");
x.t("address","violation");
x.t("attempts","failed");
x.t("attempts","int32");
x.t("destination","context");
x.t("sets","statistics");
x.t("string","state");
x.t("string","vpnid");
x.t("string","svcid");
x.t("string","series");
x.t("disconnected","remote");
x.t("local","mobile");
x.t("eap-rxmobilepassthru","description");
x.t("characters","single");
x.t("flow","add");
x.t("mac-authsucchssfail","description");
x.t("svcid","description");
x.t("progress","including");
x.t("ones","int32");
x.t("dormant","pdif");
x.t("failed","miscellaneous");
x.t("failed","proxy");
x.t("failed","mobile");
x.t("failed","tagged");
x.t("failed","simple");
x.t("failed","int32");
x.t("request","int32");
x.t("remotely","int32");
x.t("ike","tunnel");
x.t("sess-discsourceviol","description");
x.t("mac-authfailuserunk","description");
x.t("pass-through","mode");
x.t("point","time");
x.t("configured","traffic");
x.t("configured","maximum");
x.t("configured","along");
x.t("configured","int32");
x.t("error","ike");
x.t("error","int32");
x.t("sess-discmisc","description");
x.t("unauthorized","mac");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("system-wide","pdif");
x.t("sess-ttlsip","description");
x.t("absolute","timeout");
x.t("aaa","authentication");
x.t("validation","successes");
x.t("validation","mac");
x.t("validation","complete");
x.t("attempted","proxy");
x.t("attempted","mobile");
x.t("attempted","simple");
x.t("allowed","session");
x.t("allowed","value");
x.t("allowed","int32");
x.t("means","activity");
x.t("long","duration");
x.t("domain","service");
x.t("reason","reasons");
x.t("reason","mentioned");
x.t("mac-authreq","description");
x.t("eap-rxttlsrvrpassthru","description");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","sent");
x.t("number","ipsec");
x.t("number","available");
x.t("number","proxy");
x.t("number","currently");
x.t("number","key");
x.t("number","pdif");
x.t("number","current");
x.t("number","eap-failure");
x.t("number","mobile");
x.t("number","mac");
x.t("number","simple");
x.t("number","eap");
x.t("number","session");
x.t("number","eap-success");
x.t("number","failed");
x.t("number","attempted");
x.t("number","invalid");
x.t("number","variable");
x.t("number","sessions");
x.t("number","valid");
x.t("number","context");
x.t("number","data");
x.t("number","successful");
x.t("number","hss");
x.t("processing","subscriber");
x.t("sess-ttlrellocal","description");
x.t("terminated","miscellaneous");
x.t("terminated","multimedia");
x.t("terminated","source");
x.t("terminated","remote");
x.t("terminated","interface");
x.t("terminated","mac");
x.t("terminated","via");
x.t("terminated","session");
x.t("terminated","address");
x.t("terminated","local");
x.t("terminated","flow");
x.t("terminated","absolute");
x.t("terminated","aaa");
x.t("terminated","long");
x.t("terminated","duplicated");
x.t("terminated","admin");
x.t("terminated","invalid");
x.t("terminated","idle");
x.t("terminated","resources.number");
x.t("terminated","non-existence");
x.t("terminated","resources");
x.t("activity","user");
x.t("side","int32");
x.t("setup","time");
x.t("setup","timeout");
x.t("sess-remaining","description");
x.t("ipsec-txpacket","description");
x.t("incremental","data");
x.t("sess-sipfbackmisc","description");
x.t("tunnel","process");
x.t("maximum","time");
x.t("maximum","sessions");
x.t("eap-txttlsrvrpassthru","description");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("sess-discabstimeout","description");
x.t("sess-discnoresource","description");
x.t("npu-based","flows");
x.t("duplicated","request");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("requests","int32");
x.t("mac-authfail","description");
x.t("selectors","int32");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","ipsec-violpacket");
x.t("int64","ipsec-rxpacket");
x.t("int64","ipsec-txoctet");
x.t("int64","data");
x.t("int64","ipsec-rxoctet");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("bind","command");
x.t("bind","address");
x.t("admin","release");
x.t("release","int32");
x.t("expiry","int32");
x.t("match","configured");
x.t("important","bulk");
x.t("important","unless");
x.t("(1)","least");
x.t("sess-ttlrelremote","description");
x.t("node","error");
x.t("node","connected");
x.t("sess-discinvdestctx","description");
x.t("initial","request");
x.t("reference","number");
x.t("sess-discbeforeconn","description");
x.t("connected","int32");
x.t("sess-discflowaddfail","description");
x.t("invalid","mac");
x.t("invalid","destination");
x.t("sess-discmiplocal","description");
x.t("sess-discdupreq","description");
x.t("diameter","error");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","combination");
x.t("given","measurement");
x.t("least","pdif");
x.t("memory","cpu");
x.t("matches","int32");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("variable","int32");
x.t("identification","number");
x.t("idle","timer");
x.t("idle","means");
x.t("mac-authsucc","description");
x.t("displayed","key");
x.t("sessions","rrq");
x.t("sessions","simple");
x.t("sessions","completed");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","failed");
x.t("sessions","allowed");
x.t("sessions","terminated");
x.t("sessions","int32");
x.t("sessions","remaining");
x.t("sessions","released");
x.t("mac-authfaildiam","description");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("sess-sipfbacksucc","description");
x.t("fallback","sessions");
x.t("fallback","done");
x.t("failure","int32");
x.t("nai","int32");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","configured");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("sess-ttlrel","description");
x.t("sess-limit","description");
x.t("cumulative","reset");
x.t("generated","per");
x.t("process","int32");
x.t("sess-discidletimeout","description");
x.t("manager","session");
x.t("lack","memory");
x.t("malformed","mac");
x.t("transmitted","eap");
x.t("transmitted","int64");
x.t("services","configured");
x.t("authentication","failures");
x.t("authentication","requests");
x.t("authentication","failure");
x.t("valid","mac");
x.t("systems","tel");
x.t("context","currently");
x.t("context","subscriber");
x.t("context","destination");
x.t("along","bind");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","packets");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("sess-ttlattempt","description");
x.t("sess-ttlattemptfail","description");
x.t("resources.number","sessions");
x.t("defined","time");
x.t("defined","int32");
x.t("defined","above");
x.t("timeout","session");
x.t("timeout","configured");
x.t("timeout","maximum");
x.t("timeout","idle");
x.t("timeout","int32");
x.t("received","mobile");
x.t("received","eap");
x.t("received","part");
x.t("received","int64");
x.t("challenge","messages");
x.t("fax","408-527-0883");
x.t("int32","eap-rxchalsrvrpassthru");
x.t("int32","svcname");
x.t("int32","sess-mipfail");
x.t("int32","sess-discnonexistpcrf");
x.t("int32","sess-curmip");
x.t("int32","sess-curactipv4");
x.t("int32","sess-discmipremote");
x.t("int32","sess-discmmdtimeout");
x.t("int32","mac-authfailtimeout");
x.t("int32","discadmin");
x.t("int32","sess-ttlmip");
x.t("int32","sess-discipsec");
x.t("int32","mac-authfailother");
x.t("int32","sess-curinprog");
x.t("int32","sess-sipfbacknorrq");
x.t("int32","sess-pmipfail");
x.t("int32","eap-txinitreqsrvrpassthru");
x.t("int32","sess-ttlsetup");
x.t("int32","mac-authreqvalid");
x.t("int32","eap-rxfailsrvrpassthru");
x.t("int32","sess-sipfbacknotdone");
x.t("int32","mac-authfailmacnotfound");
x.t("int32","mac-authfailmacmalformed");
x.t("int32","sess-sipfbacktagaddr");
x.t("int32","sess-pmipsuccess");
x.t("int32","sess-curpmip");
x.t("int32","sess-discmacfail");
x.t("int32","mac-authsuccmatch");
x.t("int32","sess-sipsuccess");
x.t("int32","sess-mipattempt");
x.t("int32","sess-discsesssetuptimeout");
x.t("int32","sess-cursip");
x.t("int32","eap-rxmobilepassthru");
x.t("int32","mac-authsucchssfail");
x.t("int32","sess-discsourceviol");
x.t("int32","mac-authfailuserunk");
x.t("int32","sess-discmisc");
x.t("int32","sess-ttlsip");
x.t("int32","mac-authreq");
x.t("int32","eap-rxttlsrvrpassthru");
x.t("int32","sess-ttlrellocal");
x.t("int32","sess-remaining");
x.t("int32","ipsec-txpacket");
x.t("int32","sess-sipfbackmisc");
x.t("int32","eap-txttlsrvrpassthru");
x.t("int32","sess-discabstimeout");
x.t("int32","sess-discnoresource");
x.t("int32","mac-authfail");
x.t("int32","sess-ttlrelremote");
x.t("int32","sess-discinvdestctx");
x.t("int32","important");
x.t("int32","sess-discbeforeconn");
x.t("int32","sess-discflowaddfail");
x.t("int32","sess-discmiplocal");
x.t("int32","sess-discdupreq");
x.t("int32","mac-authsucc");
x.t("int32","mac-authfaildiam");
x.t("int32","sess-sipfbacksucc");
x.t("int32","sess-ttlrel");
x.t("int32","sess-limit");
x.t("int32","sess-discidletimeout");
x.t("int32","data");
x.t("int32","sess-ttlattempt");
x.t("int32","sess-ttlattemptfail");
x.t("int32","sess-pmipattempt");
x.t("int32","sess-sipattempt");
x.t("int32","eap-rxsuccsrvrpassthru");
x.t("int32","sess-curdorm");
x.t("int32","sess-sipfail");
x.t("int32","sess-sipfbacknotallw");
x.t("int32","mac-authfailmacmissing");
x.t("int32","eap-txfwdreqsrvrpassthru");
x.t("int32","sess-distysetuptimeout");
x.t("int32","sess-discauthfail");
x.t("int32","mac-authfailnosh");
x.t("int32","sess-disclongdur");
x.t("int32","sess-discaddrfail");
x.t("int32","sess-mipsuccess");
x.t("int32","bindaddress");
x.t("int32","sess-curact");
x.t("int32","mac-authreqinv");
x.t("int32","sess-ttl-pmip");
x.t("fractionally","example");
x.t("successful","proxy");
x.t("successful","mobile");
x.t("successful","mac");
x.t("successful","simple");
x.t("sess-pmipattempt","description");
x.t("non-existence","pcrf");
x.t("repeat","period");
x.t("above","int32");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("sess-sipattempt","description");
x.t("done","int32");
x.t("eap-rxsuccsrvrpassthru","description");
x.t("numeric","value");
x.t("typically","referred");
x.t("sess-curdorm","description");
x.t("sess-sipfail","description");
x.t("sess-sipfbacknotallw","description");
x.t("based","license");
x.t("based","configured");
x.t("mac-authfailmacmissing","description");
x.t("mentioned","above");
x.t("eap-txfwdreqsrvrpassthru","description");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("setups","int32");
x.t("locally","int32");
x.t("sess-distysetuptimeout","description");
x.t("sess-discauthfail","description");
x.t("mac-authfailnosh","description");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","codes");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","default");
x.t("system","restart");
x.t("either","remote");
x.t("either","32-bit");
x.t("service","available");
x.t("service","currently");
x.t("service","pdif");
x.t("service","timer");
x.t("service","name");
x.t("service","string");
x.t("service","processing");
x.t("service","given");
x.t("service","sessions");
x.t("service","keys");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("sess-disclongdur","description");
x.t("sess-discaddrfail","description");
x.t("differentiate","sets");
x.t("outofservice","(2)");
x.t("sess-mipsuccess","description");
x.t("duration","timer");
x.t("remaining","based");
x.t("hss","server");
x.t("ipsec-rxoctet","description");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","pdif");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("bindaddress","description");
x.t("pcrf","int32");
x.t("performed","limit");
x.t("including","transient");
x.t("sess-curact","description");
x.t("released","remotely");
x.t("released","int32");
x.t("released","locally");
x.t("violation","int32");
x.t("mac-authreqinv","description");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("pool","address");
x.t("sess-ttl-pmip","description");
x.t("sent","eap");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("resources","npu-based");
x.t("resources","lack");
x.t("flows","session");
x.t("server","pass-through");
x.t("server","authentication");
}
